<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>Five Steps of IPSec</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="demo_6_3_6.swf">
			<DESCRIPTION>Drag the answer boxes on the left to the correct order on the right.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
